const logger = require('./start');

module.exports = async function() {
    // Set logger offline via setter in start.js
    logger.setOnline(false);
    console.log('Logger service stopped!');
    return { online: logger.online() };
};